{
  "name": "Myoakcreekcommunity HOA",
  "metro": "Tampa FL",
  "url": "https://www.myoakcreekcommunity.net/hoa",
  "domain": "myoakcreekcommunity.net",
  "emails": [
    "andrea.cedres@inframark.com",
    "balair@wisepropertymanagement.com",
    "dlabrador@castlegroup.com",
    "wfaison@homeriver.com"
  ],
  "quality": "HOT",
  "found": "2026-03-14T14:35:16.365231"
}